/*
ATTENTION! changes in this css file will be overwritten. If you want to change this template change file  /app/design/frontend/base/default/template/etheme/megatron/cssrefresh/colors.phtml
*/
    .dropdown-wd,.header__dropdowns-container .dropdown--wd,.header__dropdowns .dropdown-menu
    {
    border-bottom-color: #EE1D47;
    }
    @media (min-width: 768px) {
    .navbar.navbar-wd .dropdown-menu {
    border-bottom-color:#EE1D47;
    }
    }
    .navbar-nav--vertical > li > a .badge,#slidemenu .navbar-nav > li a .badge,.mark--color,.badge.badge--menu,.badge.badge--squared,.banner--icon,
    .post--fill,.btn--wd{
    background-color: #EE1D47;
    }
    .icon-enable,
    .slick-dots li.slick-active button::before,.rating-links a {
    color: #EE1D47;
    }
    blockquote.blockquote--wd p,.post--status {
    border-left-color: #EE1D47;
    }
    .btn--wd:hover,
    .btn--wd:active,
    .btn--wd.focus,
    .btn--wd:focus {
    background: #EE1D47;
    }
    .btn--round {
    background-color:  #EE1D47;
    }
    .btn--round:hover,
    .btn--round:active,
    .btn--round.focus,
    .btn--round:focus {
    background-color: #EE1D47;
    }
    .input--line {
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 96%, #EE1D47 4%);
    }
    .input-group__bar:before,
    .input-group__bar:after {
    background: #EE1D47;
    }
    .header__search__input:focus {
    border-bottom-color: #EE1D47;
    }
    input[type=checkbox]:checked ~ label .box {
    background: #EE1D47;
    border-color: #EE1D47;
    }
    .radio input:checked + .outer {
    border-color: #EE1D47;
    }
    .radio input:focus + .outer .inner {
    background-color: #EE1D47;
    }
    .radio .inner {
    background-color:#EE1D47;
    }
    .tag:hover {
    background-color: #EE1D47;
    border-color: #EE1D47;
    }
    a.read-more, button.button, button.btn, a.button, a.opc-login-trigger, a.restore-account, a.back-link, p.back-link a
    {
    background-color: #EE1D47;
    }
    .shopping-cart-table [class^="icon-"]:hover, .shopping-cart-table [class*=" icon-"]:hover {
    color: #EE1D47;
    }
    .opc-wrapper-opc .btn-checkout span, .opc-wrapper-opc .btn-checkout span span, .opc-wrapper-opc .opc-login-trigger {
    background-color: #EE1D47 !important;
    }
    .shopping-cart a:hover:not(.btn),.compare-box__header__toggle .icon:hover,.compare-box__items__list__item__delete a:hover {
    color: #EE1D47;
    }
    .compare-box__items__list__item:hover {
    border-color: #EE1D47;
    }
    body:not(.boxed) .animated-arrows:not(.nav-inside) .slick-prev .icon-wrap::before, body:not(.boxed) .animated-arrows:not(.nav-inside) .slick-prev .icon-wrap::after, body:not(.boxed) .animated-arrows:not(.nav-inside) .slick-next .icon-wrap::before, body:not(.boxed) .animated-arrows:not(.nav-inside) .slick-next .icon-wrap::after {
    background:#EE1D47;
    }
    .tparrows.default.tp-leftarrow .tp-arr-allwrapper::before, .tparrows.default.tp-leftarrow .tp-arr-allwrapper::after, .tparrows.default.tp-rightarrow .tp-arr-allwrapper::before, .tparrows.default.tp-rightarrow .tp-arr-allwrapper::after {
    background: #EE1D47;
    }
    .hint__dot {
    border-color:#EE1D47;
    }
    .hint {
    background: #EE1D47;
    }
    .hint:hover .tool {
    background: #EE1D47;
    }
    .hint:hover .tool .tip {
    background: #EE1D47;
    }
    #slider .scroll-to-content > a,.back-to-top > a{background-color: #EE1D47 !important;}

<!--

--><!--


-->
